/*
 Theme Name:     Baseshine
 Theme URI:      http://boxspin.com/baseshine
 Description:    Child Theme of Base-wp - A basic blog or business WordPress theme, based on _s with integration of skeleton 960 grid. This child theme adds header support after someone requested it in the wordpress forum
 License: 		 GNU General Public License v2 or later
 License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
 Author:         Boxspin
 Author URI:     http://designchapter.com
 Template:       base-wp
 Version:        1.0.2
 Domain Path: /languages/
 Tags: white, orange, one-column, two-columns, right-sidebar, responsive-layout, full-width-template, post-formats, sticky-post, theme-options, translation-ready, custom-background, featured-images, custom-menu

 Base WP WordPress Theme, Copyright (C) 2014 iografica.it
 Base WP WordPress theme is licensed under the GPL.
 Use it to make something cool, have fun, and share what you've learned with others.
 This theme was built using _s.(http://underscores.me)
*/

@import url("../base-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.header-image img {
display: block;
margin: 0 auto;
}

.site-branding {
display: none;
}

input[type="search"] {
width: 95%;
}

.comments-link {
 display: none;
}

.edit-link {
 display: none;
}

.widget_recent_comments {
 display: none;
}

.widget_meta {
 display: none;
}

.header-image {
    margin-bottom:0em;
}

.home .entry-content {
  display: none;
}

.comments-area {
  display: none
}

.main-navigation {
  display: none;
}

h1 {
   font-size: 1.2em;
}

.entry-meta {
  display: none;
}

.home #content .hentry {
    margin: 1.5em 0 1.5em;
}
}